Subject: [Spridgets] The Midget moves !

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 04 Apr 2020 03:50:19 -0400

--===============5132247355873842374==
	boundary="--_com.lge.email_150740491233610"

----_com.lge.email_150740491233610
   charset=utf-8
Content-Transfer-Encoding: 8bit

Now before you get too excited!   The car is not finished!   Far from "finished".   No alternator , fuel cell container not finished , no hood , the car needs a belt guide bar for the shoulder belts ( seat back too high and belt anchor point too low) and the engine in the car is a bone stock used 1968 smog motor that runs rather surprisingly since it was removed from a car in 1985!The motor has been in , out and back in again.  A wrong throwout bearing assembly ( roller bearing type) made that happen.  The Isuzu starter did not fit the car body.  Some gentle caressing with a rather stout ballpeen hammer fixed that.  First a malfunctioning oil pressure gauge and then a kinked line to the gauge gave me fits over oil pressure.   No alternator to complete the charging system so a generator got stuck on the car to simply tension the belt to turn the water pump.  The canister oil filter thingy did what they do...leak!    Changed to a spin on one and then the filters I have proved to be just tall enough to have the bottom of the filter rest on the frame.    Then the headers hit the left tire on hard left turns.  More hammer time to relieve the area where the pipes passed to get the header rearward about 5/8" , allowing room for possible suspension/tire flex in a hard corner.  Then came mounting the mufgler/expansion chamber.  The system was designed for a car with simple wheel arch flares , not complete flared quarter panels.  The exhsust outlet not only aimed at fiberglass...it tested upon the fiberglass!  Figure the angle & cut & weld the end of the pipe back on.   Oh!  I had 1 purpose manufactured seat and it must have been designed for someone about 5'5" and about 100Lbs!   My hips would not fit between the side bolsters!   Ok strip the seat ( it's a Corbin GT) cover and grab my porta power and spread the seat!  And slightly reform the right bolster to clear the emergency brake lever.  Weld a seat back cross bar in the seat frame with grade 8 bolts for mount studs to attach to a later fabricated seat back to body brace.  Recover the seat... At every turn something somewhere just did not fit or in theory was spot on...until I tried to put it in its intended spot!   Why is the left front shock mount pad area wet with oil and lots of dusty fuzzy stuff glued to it?  It did not leak before....  I assume it is the shaft seal..stick my finger under the shock lever shaft and it's dry!   I have pictures!  Oil is coming up out one of the shock to body mount bolts and running down the shock onto the frame....go figure!   Ok prepare another shock... the swap is going to be done next week.   The water temperature gauge does not work.  Tested sending unit ( matched to this gauge) and it works!   Tested the gauge...it works!  A new wire for the sending unit and turn on ignition and the gauge needle drops as far as it could go!  Wired BACKWARDS?  No...right?  So let's play experiment!  I swap power and ground and...turn on ignition switch and the needle comes up ever so slightly !   Yeah , ok , what ever...warmed up the engine and needle comes up!  Way cool...right?   WRONG!  using my infrared thermometer at the sending unit...the gauge is reading about 30° too cold!   So I still have no temperature gauge.   Electric cooling fan is manually switched on the dash right now because I do not have the thermal switch to make it work automatically right now.   And on and on!   I installed longer studs for the front wheels .  1/4" spacers and no problems...right!   I did the left side first all good , do the right side and put it together and the studs bottomed out in the lug nuts well begore making contact with the rim!  Turns out there is a 1/4" difrence in the hub thickness between the 2 front Ansen Sprint alloy rims!   So all 8 nuts up front got drilled straight through ( try finding center of a crowned chromed nut!   That will make you insane!) And threaded through so if I choose to remove the spacers I can actually tighten the lug nuts now!   So this all leads up to a spirited ( scared myself kind of drive!) drive up& down my street. The car is ungodly throttle responsive with the Weber 45DCOE.  It drifts controllably on the throttle in fast right & left 90° turns.  Brakes need bedding in.  I really need better front pads.   Using stock pads, as that is all I have.  The shortened shifter is pretty slick!   The shifter literally feels like some rather exotic cars I have driven over the years. So that's it!  The Midget runs!   Lots more to do and updates to come.   ChuckBtw?  With a 4.22 rear gear and a 3.90 speedometer , the speedometer read over 100 passing our home.  Without doing math I'm guessing that's in the 80 range?  It felt FAST but not 100+ fast.I guess that will have to do...Sent from my LG Mobile
----_com.lge.email_150740491233610
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Now before you get too excited!&nbsp; &nbsp;The car is not finished!&nbsp; &nbsp;Far from "finished".&nbsp; &nbsp;No alternator , fuel cell container not finished , no hood , the car needs a belt guide bar for the shoulder belts ( seat back too high and belt anchor point too low) and the engine in the car is a bone stock used 1968 smog motor that runs rather surprisingly since it was removed from a car in 1985!</div><div dir="auto">The motor has been in , out and back in again.&nbsp; A wrong throwout bearing assembly ( roller bearing type) made that happen.&nbsp; The Isuzu starter did not fit the car body.&nbsp; Some gentle caressing with a rather stout ballpeen hammer fixed that.&nbsp; First a malfunctioning oil pressure gauge and then a kinked line to the gauge gave me fits over oil pressure.&nbsp; &nbsp;No alternator to complete the charging system so a generator got stuck on the car to simply tension the belt to turn the water pump.&nbsp; The canister oil filter thingy did what they do...leak!&nbsp; &nbsp; Changed to a spin on one and then the filters I have proved to be just tall enough to have the bottom of the filter rest on the frame.&nbsp; &nbsp; Then the headers hit the left tire on hard left turns.&nbsp; More hammer time to relieve the area where the pipes passed to get the header rearward about 5/8" , allowing room for possible suspension/tire flex in a hard corner.&nbsp; Then came mounting the mufgler/expansion chamber.&nbsp; The system was designed for a car with simple wheel arch flares , not complete flared quarter panels.&nbsp; The exhsust outlet not only aimed at fiberglass...it tested upon the fiberglass!&nbsp; Figure the angle &amp; cut &amp; weld the end of the pipe back on.&nbsp; &nbsp;Oh!&nbsp; I had 1 purpose manufactured seat and it must have been designed for someone about 5'5" and about 100Lbs!&nbsp; &nbsp;My hips would not fit between the side bolsters!&nbsp; &nbsp;Ok strip the seat ( it's a Corbin GT) cover and grab my porta power and spread the seat!&nbsp; And slightly reform the right bolster to clear the emergency brake lever.&nbsp; Weld a seat back cross bar in the seat frame with grade 8 bolts for mount studs to attach to a later fabricated seat back to body brace.&nbsp; Recover the seat... At every turn something somewhere just did not fit or in theory was spot on...until I tried to put it in its intended spot!&nbsp; &nbsp;Why is the left front shock mount pad area wet with oil and lots of dusty fuzzy stuff glued to it?&nbsp; It did not leak before....&nbsp; I assume it is the shaft seal..stick my finger under the shock lever shaft and it's dry!&nbsp; &nbsp;I have pictures!&nbsp; Oil is coming up out one of the shock to body mount bolts and running down the shock onto the frame....go figure!&nbsp; &nbsp;Ok prepare another shock... the swap is going to be done next week.&nbsp; &nbsp;The water temperature gauge does not work.&nbsp; Tested sending unit ( matched to this gauge) and it works!&nbsp; &nbsp;Tested the gauge...it works!&nbsp; A new wire for the sending unit and turn on ignition and the gauge needle drops as far as it could go!&nbsp; Wired BACKWARDS?&nbsp; No...right?&nbsp; So let's play experiment!&nbsp; I swap power and ground and...turn on ignition switch and the needle comes up ever so slightly !&nbsp; &nbsp;Yeah , ok , what ever...warmed up the engine and needle comes up!&nbsp; Way cool...right?&nbsp; &nbsp;WRONG!&nbsp; using my infrared thermometer at the sending unit...the gauge is reading about 30° too cold!&nbsp; &nbsp;So I still have no temperature gauge.&nbsp; &nbsp;Electric cooling fan is manually switched on the dash right now because I do not have the thermal switch to make it work automatically right now.&nbsp; &nbsp;And on and on!&nbsp; &nbsp;I installed longer studs for the front wheels .&nbsp; 1/4" spacers and no problems...right!&nbsp; &nbsp;I did the left side first all good , do the right side and put it together and the studs bottomed out in the lug nuts well begore making contact with the rim!&nbsp; Turns out there is a 1/4" difrence in the hub thickness between the 2 front Ansen Sprint alloy rims!&nbsp; &nbsp;So all 8 nuts up front got drilled straight through ( try finding center of a crowned chromed nut!&nbsp; &nbsp;That will make you insane!) And threaded through so if I choose to remove the spacers I can actually tighten the lug nuts now!&nbsp; &nbsp;</div><div dir="auto">So this all leads up to a spirited ( scared myself kind of drive!) drive up&amp; down my street. The car is ungodly throttle responsive with the Weber 45DCOE.&nbsp; It drifts controllably on the throttle in fast right &amp; left 90° turns.&nbsp;&nbsp;</div><div dir="auto">Brakes need bedding in.&nbsp; I really need better front pads.&nbsp; &nbsp;Using stock pads, as that is all I have.&nbsp; The shortened shifter is pretty slick!&nbsp; &nbsp;The shifter literally feels like some rather exotic cars I have driven over the years.&nbsp;</div><div dir="auto">So that's it!&nbsp; The Midget runs!&nbsp; &nbsp;Lots more to do and updates to come.&nbsp; &nbsp;</div><div dir="auto">Chuck</div><div dir="auto">Btw?&nbsp; With a 4.22 rear gear and a 3.90 speedometer , the speedometer read over 100 passing our home.&nbsp; Without doing math I'm guessing that's in the 80 range?&nbsp; It felt FAST but not 100+ fast.</div><div dir="auto">I guess that will have to do...</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_150740491233610--

--===============5132247355873842374==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============5132247355873842374==--